/* State and Keywordgroupnames */
"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Strings in Tags\"";
"/XML/Single Strings in Tags" = "'Strings in Tags'";
"/XML/Attributes in Tags" = "Attributes in Tags";
"/XML/Entities" = "Entities";
"/XML/Comment" = "<!-- Comment -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Declaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Invalid SGML Comment Warning";

"Inline CSS" = "Inline CSS";
"Inline JavaScript" = "Inline JavaScript";
"Style Tags" = "Style Tags";
"Opening Style Tag" = "Opening Style Tag";
"Script Tags" = "Script Tags";
"Opening Script Tag" = "Opening Script Tag";

"/CSS/CSS Attributes" = "CSS Attributes";
"/CSS/CSS Keywords" = "CSS Keywords";
"/CSS/CSS Digits" = "CSS Digits";
"/CSS/CSS Colors" = "CSS Colors";
"/CSS/AutodocComment" = "/*\" CSS Comment \"*/";
"/CSS/Comment" = "/* CSS Comment */";
"/CSS/SingleComment" = "// CSS Comment";
"/CSS/String" = "\"CSS Strings\"";
"/CSS/Inside curly brackets" = "{CSS inside curly brackets}";
"/CSS/Round bracket" = "(CSS inside parenthesis)";
"/CSS/SingleString" = "'CSS Strings'";
"/CSS/Attribute State" = "CSS Attribute State";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/JavaScript/Keywords" = "JavaScript Keywords";
"/JavaScript/Numbers" = "JavaScript Numbers";
"/JavaScript/Characters" = "JavaScript Characters";
"/JavaScript/FunctionRegex" = "JavaScript Function Calls";
"/JavaScript/AutodocComment" = "/*\" JavaScript Comment \"*/";
"/JavaScript/Comment" = "/* JavaScript Comment */";
"/JavaScript/SingleComment" = "// JavaScript Comment";
"/JavaScript/String" = "\"JavaScript Strings\"";
"/JavaScript/SingleString" = "'JavaScript Strings'";
"/JavaScript/Regular Expressions" = "JavaScript Regular Expressions";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

